RubyGems Navigation menu

spectator-validates_email 0.1.1

Rails 3 plugin to validate email addresses against RFC 2822 and RFC 3696

Versions:

  1. 0.2.0 - March 02, 2013 (6.5 KB)
  2. 0.1.1 - March 09, 2012 (5.5 KB)
  3. 0.0.8 - September 12, 2011 (6 KB)
  4. 0.0.7 - June 14, 2011 (6 KB)
  5. 0.0.4 - November 07, 2010 (6 KB)
Show all versions (9 total)

Authors:

  • Yury Velikanau

Owners:

Cba03b55d97669f58abd4784f2e6b161

SHA 256 checksum:

3ef782115bce710b96b3f50ac41f3fb2e91dbf2c8b77fd92cf8e171d64de08e0

Total downloads 83,480

For this version 20,444

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Required Rubygems Version: >= 1.3.6

Links: